
.squares td {
    empty-cells:hide;
    border: 1px solid #ccc;
    padding: 5px;
    text-align: center;
}
.squares td img{
margin-top: 5px;
border: 1px solid #000;
}
.squares td:empty {
    border: none;
}
.squares tr.first td {
    padding-top: 0;
}
.squares tr.last td {
    padding-bottom: 0;
}
.squares td.first {}
.squares td.last {}
